using System;
using System.Data;
 

namespace NUnitTest
{
    class NUnitTestForSqlServerProvider
    {
        internal void DoTestForGetDataTable()
        {
            Console.WriteLine("Methond: GetDataTable");
            SqlServerProvider provider = new SqlServerProvider();
            provider.ConnectionString = "server=(local);" +
            "database=RecruitVietnam;" +
            "Integrated Security=SSPI;";
            provider.CommandText = "select * from tblJSAccounts";
            DataTable dataTable = provider.GetDataTable();
            Console.WriteLine("Rows: {0}", dataTable.Rows.Count);
        }
         
    }
}
 